<?php
/**
 * Created by PhpStorm.
 * User: antonpauli
 * Date: 27.11.13
 * Time: 14:45
 */
echo '<i class="icon-fixed-width icon-time"></i>';
echo RelativeDateFormatter::durationInNumbers($model->duration);

echo '<br>';

echo '<i class="icon-fixed-width icon-calendar"></i>';

echo PhonalisaDate::userDateTime($model->timestamp);
?>